.widget__navigation.styles1 {
background: #f8f1eb;
border-bottom: 4px solid #ECE0D5;
padding: 24px;
}

.widget__navigation.styles1 h2 {
font-family: 'oswald', sans-serif;
font-size: 24px;
line-height: 1;
text-transform: uppercase;
}

.widget__navigation.styles1 li {
border: 0 !important;
}

.widget__navigation.styles1 .item-list li a:before,
.widget__navigation.styles1 .item-list li a {
font-size: 16px !important;
}

.widget__navigation.styles1 .item-list li a:before {
background: transparent;
color: #353132;
padding: 0px;
}

.widget__navigation.styles1 .item-list--rich > li,
.widget__navigation.styles1 .item-list > li {
padding: 8px 0;
padding-left: 25px;
}
